Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij
12 jan 2019
Diverse hosters zijn van PHP 5.x.x en PHP 7.x.x automatisch overgeschakeld naar PHP 7.3.x. Als je Joomla website en de gebruikte extensies (componenten, plugins en modules) niet up-to-date zijn kan hierdoor je website niet meer werken.
Lees meer...
  • Pagina:
  • 1

Onderwerp: Upgraden van versie 1.5.26 naar 2.5

Upgraden van versie 1.5.26 naar 2.5 5 jaren 1 maand geleden #1

  • Boksie
  • Boksie's Profielfoto Onderwerp Auteur
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Berichten: 5
  • Ontvangen bedankjes 0
Ik wil upgraden van 1.5.26 naar 2.5 (stabiele versie) , nu zie ik in de instructie dat ik "jupgrade" kan gebruiken. Klik ik op de link dan zie ik alleen maar 2 betaalde producten
-iJoomla SEO Migration Tool
-iJoomla Migrate - Bundle

Iemand een idee waar die jupgrade is te vinden.. en is dat een tool die voor dummies te gebruiken is?

gr Rene
2.5.

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

Re: Upgraden van versie 1.5.26 naar 2.5 5 jaren 1 maand geleden #2

  • Otto
  • Otto's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Er bestaan geen domme vragen
  • Berichten: 1219
  • Karma: 1
  • Ontvangen bedankjes 33
Hoi René,
Er zijn 2 opties:

jUpgrade PRO 3.0.2 (Updatepakket om Joomla! 1.5 te updaten naar 2.5 of 3.0)
Dit pakket UNZIP_FIRST pakket bevat de volgende onderdelen:
1. Het com_jUpgradePRO-3.0.2 component dat moet worden geïnstalleerd in een nieuwe 'schone' Joomla! 2.5.x of Joomla! 3.2.x site.
2. De plg_jUpgradePRO-3.0.2 plugin die moet worden geïnstalleerd in de Joomla! 1.5.x bronsite als je ervoor kiest om de RESTful-methode te gebruiken.
Als je voor de database-methode kiest, hoeft de plugin niet op de bronsite geïnstalleerd te worden.
Download dit hier:
http://downloads.mijnjoomlaforum.nl/tools/jUpgradePRO_UNZIPFIRST-3.0.2.zip

redMIGRATOR 1.0.0 (Updatepakket om Joomla! 1.5 te updaten naar 2.5 of 3.2)
Dit pakket UNZIP_FIRST pakket van redcomponent.com bevat de volgende onderdelen:
1. Het com_redMIGRATOR_1.0.0_j25_j3 component dat moet worden geïnstalleerd in een nieuwe 'schone' Joomla! 2.5.x of Joomla! 3.2.x site.
2. plg_redMIGRATOR_1.0.0_j15 plugin die moet worden geïnstalleerd in de Joomla! 1.5.x bronsite als je ervoor kiest om de RESTful-methode te gebruiken.
Als je voor de database-methode kiest, hoeft de plugin niet op de bronsite geïnstalleerd te worden.  

Download dit hier:
http://downloads.mijnjoomlaforum.nl/tools/pkg_redMIGRATOR_UNZIPFIRST_1.0.0.zip

Succes met je migratie!
Artenweb.nl creatieve unieke Joomla en VirtueMart websites!
Vragen allen via dit Forum!
KvK: 61932647 - Voor onderscheidende Joomla sites die werken!

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

Laast bewerkt: door Otto.

Re: Upgraden van versie 1.5.26 naar 2.5 5 jaren 1 maand geleden #3

  • Boksie
  • Boksie's Profielfoto Onderwerp Auteur
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Berichten: 5
  • Ontvangen bedankjes 0
hallo Otto,

Ik ben nog echt een newbe indeze...

je vraagt hierom

1. Het com_jUpgradePRO-3.0.2 component dat moet worden geïnstalleerd in een nieuwe 'schone' Joomla! 2.5.x of Joomla! 3.2.x site.

Maar ik heb nu een 1.5.25 versie en wil juist upgraden naar 2.5
Deze "plg_jupgradepro-free-rest-3.0.2" heb heb ik geinstalleerd im de 1.5.26 omgeving, dit ging goed. Maar dan zou ik heb terug moeten zien bij "componenten" maar daar zie ik niets terug....

Gelieve Inloggen of Maak een account aan om te deelnemen aan het gesprek.

  • Pagina:
  • 1
Tijd voor maken pagina: 0.459 seconden
Gemaakt door Kunena
logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop